{
    "colors_set": {
        "black": "Schwarz",
        "green": "Gr\u00fcn",
        "silver": "Silber",
        "lime": "Hellgr\u00fcn",
        "gray": "Grau",
        "olive": "Oliv",
        "white": "Wei\u00df",
        "yellow": "Gelb",
        "maroon": "Braun",
        "navy": "Dunkelblau",
        "red": "Rot",
        "blue": "Blau",
        "purple": "Lila",
        "teal": "Blaugr\u00fcn",
        "fuchsia": "Fuchsia",
        "aqua": "T\u00fcrkis"
    }
}